package com.sheep.gamegroup.model.entity;

import org.xutils.db.annotation.Column;
import org.xutils.db.annotation.Table;

import java.io.Serializable;

/**
 * Created by ljy on 2018/5/12.
 */

@Table(name = "task_listen")
public class TaskListen implements Serializable {
    @Column(name = "id",isId = true,autoGen = false,property = "NOT NULL")
    private int id;
    @Column(name = "package_names")
    private String package_names;//private String string",
    @Column(name = "release_task_id")
    private int release_task_id;

    public TaskListen() {
    }

    public TaskListen(int id, String package_names, int release_task_id) {
        this.id = id;
        this.package_names = package_names;
        this.release_task_id = release_task_id;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getPackage_names() {
        return package_names;
    }

    public void setPackage_names(String package_names) {
        this.package_names = package_names;
    }

    public int getRelease_task_id() {
        return release_task_id;
    }

    public void setRelease_task_id(int release_task_id) {
        this.release_task_id = release_task_id;
    }
}
